<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報更新</title>
  <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    	    <link href="css/login.css" rel="stylesheet">

</head>
<body>

<form method="post" action="#">
<h1>ユーザ情報更新</h1>


<table border="0" align="center" cellpadding="15">
<tr>

<th>
ログインID
</th>

<td>
id001
</td>
</tr>

<tr>
<th>
パスワード
</th>

<td>
<input type="password" name="pass" size="30" placeholder="password">
</td>

</tr>

<tr>
<th>
パスワード(確認)
</th>

<td>
<input type="password" name="pass" size="30" placeholder="password">
</td>

</tr>


<tr>
<th>
ユーザー名
</th>

<td>
<input type="username" name="name" size="30" value="田中太郎">
</td>

</tr>

<tr>
<th>
生年月日
</th>

<td>
<input type="date" name="calendar" max="2050-12-31" value="1989-04-26">

</td>

</tr>

<tr>
<th>

</th>

<td>
<button class="btn" type="submit">更新</button>
</td>

</tr>

<tr>
<th>
<a href="userList.html">戻る</a>
</th>

<td>
</td>

</tr>


</table>

</form>


</body>
</html>